convex.cpp File Reference
`#include "test/set.hh"`

Go to the source code of this file.

## Classes

class | Test::Set::Convex::Convex
| Test for convexity propagator More...
class | Test::Set::Convex::ConvexHull
| Test for convex hull propagator More...
class | Test::Set::Convex::ConvexHullS
| Sharing test for convex hull propagator. More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Set
| Testing finite sets.
namespace | Test::Set::Convex
| Tests for convexity constraints

## Variables

Convex | Test::Set::Convex::_convex ("Convex::Convex")
ConvexHull | Test::Set::Convex::_convexhull ("Convex::ConvexHull")
ConvexHullS | Test::Set::Convex::_convexhulls ("Convex::Sharing::ConvexHullS")